* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    font-size: 1.6rem;
    font-family: "Poppins", sans-serif;
}

/* Common */

a {
    text-decoration: none;
}

.d-none {
    display: none;
}
/* Login */
.login{
    background-image: url(../img/bg-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;

}

.login .logo{
    width: 200px;
    object-fit: cover;
}
.login .content {
    padding: 20px;
    width: 650px;
    background-color: #fff;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.login .title {
    font-size: 3rem;
    font-weight: 600;
    margin-top: 35px;
}

.login .row {
    margin-top: 20px;
    position: relative;
    display: flex;
    justify-content: center;
    width: 80%;
}
.login .lable-name {
    padding: 3px;
    position: absolute;
    font-size: 1.2rem;
    top: -8px;
    left: 35px;
    background-color: #fff;
}
.login .inp-text{
    padding: 15px;
    min-width: 100%;

}

.login .btn-login {
    font-size: 2rem;
    margin-top: 20px;
    padding: 15px 20px;
    color: #fff;
    font-weight : 600;
    background: black;
    cursor: pointer;
}
.login .desc {
    margin-top: 20px;
    font-size: 1.4rem;
}

.login .register {
    color: red;
}
.login .row.terms{
    display: flex;
    align-items: center;
}
.login .row.terms .desc-terms {
    margin-left: 5px;
}
/* modal */
.modal {
    position: absolute;
    width: 100%;
    height: 100vh;
    background: transparent;
    top:0;
    opacity: 1;
}
.modal .modal-dialog {
    margin: auto;
    margin-top: 150px;
    min-width: 150px;
    width: 300px;
    position: relative;
    padding: 30px;
    background: #fff;
    border: 1.2px solid green;
    border-radius: 15px;
}

.modal .modal-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.modal .modal-body .noti{
    font-size: 2rem;
    color: green;
}

.modal .modal-body .btn-login{
    font-size: 1.8rem;
    margin-top: 20px;
    padding: 5px 10px;
    color: #fff;
    font-weight : 600;
    background: black;
    cursor: pointer;
}
.modal .modal-body .fa-xmark {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
}
@media screen and (max-width: 750px) {
    .login .content {
        width: 80%;
    }
    .login .row.terms{
        align-items: first baseline;
    }
}